
/* --------------------------------------------------

	主要国 WEBサイトの歩き方　レーシングポスト

-------------------------------------------------- */

/* --- 成績表の見方 --- */
h4 > p {
    font-size: 1.5rem;
    font-weight: bold;
    padding: 6px 10px;
}

h4 > p > span {
    font-size: 1rem;
    margin-right: 0.4em;
}

div.detail_block > h4 > span.inner > span.txt {
    padding: 10px;
}

/* ----- 成績表の見方｜成績表画像 ----- */
div.detail_block div.img_line.result {
    margin-top: 5px;
}


/* ----- 成績表の見方｜成績表の各項目 ----- */
table.items {
	width: 100%;
	table-layout: fixed;
}

div.detail_block .img_line > div.txt table.items > caption {
	background-color: #eee;
	padding: 10px;
	font-size: 1.3rem;
	/*text-align: left;*/
	
	background-color: #0069a7;
	color: #fff;
	padding: 8px 10px;
	font-weight: bold;
	font-size: 1.3rem;
}

div.detail_block .img_line > div.txt table.items thead tr th:first-child {
    width: 14%;
}

div.detail_block .img_line > div.txt table th,
div.detail_block .img_line > div.txt table td {
	padding: 5px;
}

table.items thead tr th {
	background-color: #f3f3f3;
	font-weight: bold;
	font-size: 1.3rem;
	padding: 5px;
	border: 1px solid #ddd;
	/*width: 25%;*/
	text-align: center;
	
	/*background-color: #fcdfb9;*/
	
	background-color: #fcdfb9;
	/*background-color: #FFECB3;*/
	
	
	background-color: #F9FBE7;
	background-color: #f4f6e3;
	
	vertical-align: middle;
}


table.items thead tr th {
	/*width: 42%;*/
}

table.items thead tr th:first-child{
	/*width: 16%;
	width: 12%;*/
	
	width: 16%;
}

table.items tbody tr th {
	border: 1px solid #ddd;
	padding: 6px 10px;
	font-size: 1.3rem;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	color: #555;
	
}

table.items tbody tr th span {
	background-color: #c50813;
	color: #fff;
	padding: 1px 2px;
	display: inline-block;
	
	min-width: 22px;
	text-align: center;
	font-size: 1.1rem
}


table.items tbody tr td {
	border: 1px solid #ddd;
	padding: 6px 10px;
	font-size: 1.3rem;
	/*text-align: center;*/
	vertical-align: middle;
	
	font-size: 1.4rem;
}

table.items tbody tr td:last-child {
	
}


/*注釈*/
table.items tbody tr td span {
	font-size: 1.1rem;
	font-weight: bold;
}


/* ----- 成績表の見方｜成績表の注釈など ----- */
div.add_info_unit {
	background-color: #f7f7f7;
    padding: 15px;
    border-radius: 4px;
}

div.comments { display: table; }
div.comments > p.comment > span { display: table-cell ; }

div.comments > p.comment > span:first-child {
	font-weight: bold;
	white-space: nowrap;
	color: #444;
}

/*div.ex { display: table; }

div.ex > div {
	display: table-cell;
	width: 50%;
}

div.ex > div.left { padding-right: 10px; }
div.ex > div.right { padding-left: 10px; }*/

div.add_info_unit div.ex h6 {
	width: 100%;
	font-weight: bold;
	font-size: 1.3rem;
    border-bottom: 1px dotted #ddd;
    padding-bottom: 4px;
    color: #555;
}

div.ex > p.inner { display: table; }
div.ex > p.inner span { display: table-cell; }
div.ex > p.inner span:first-child { white-space: nowrap; }

div.ex > p.item {
	padding: 6px;
	padding-left: 0;
	/*background-color: #f1f1f1;
	background-color: #fffbea;*/
	border-bottom: dotted 1px #aaa;
	font-weight: bold;
	}
	
div.title_weight > p  {
    background-color: #eee;
    padding: 10px;
    font-size: 1.3rem;
    background-color: #0069a7;
    color: #fff;
    padding: 8px 10px;
    font-weight: bold;
    font-size: 1.3rem;
	text-align: center;
}

div.list_weight {
	display: table;
	table-layout: fixed;
	width: 100%;
	
	background-color: #fff;
	}
	
div.list_weight > div { display: table-cell; }

div.list_weight > div > ul li {
	border: 1px solid #ddd;
	border-bottom: none;
    font-size: 1.3rem;
    padding: 5px 10px;
	text-align: center;
    vertical-align: middle;
}

div.list_weight > div.left > ul li { border-right: none; }
div.list_weight > div > ul li:last-child { border-bottom: 1px solid #ddd; }

div.list_weight > div > ul li span {
	margin-left: 0.4em;
	margin-right: 0.4em;
}

div.unit > div.img > p { text-align: center; }

ul.comments > li {
	display: table;
	padding: 5px;
}
ul.comments > li > div { display: table-cell; }

ul.comments > li > div.txt { padding-left: 0.4em; }

ul.comments > li > div.item { white-space: nowrap; }

ul.comments > li > div.item span {
    background-color: #c50813;
    color: #fff;
    padding: 1px 2px;
    display: inline-block;
    min-width: 22px;
    text-align: center;
    font-size: 1.1rem;
	font-weight: bold;
}

div.unit > h6,
ul.ex > li > h6 {
	color: #444;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.5;
    padding: 5px 0;
	border-bottom: 1px dotted #ccc;
}

ul.ex:after {
    content: '';
    display: block;
    clear: both;
}

ul.ex > li {
	float: left;
	width: 50%;
	margin-bottom: 20px;
}

ul.ex > li:nth-child(odd) {
    padding-right: 15px;
}

ul.ex > li > div.img {
	padding: 10px 5px;
	border: 1px solid #ddd;
    text-align: center;
}


div.grid_items { display: table; }

div.grid_items > div {
	display: table-cell;
	width: 50%;
}

div.grid_items > div.left {
	padding-right: 15px;
}

div.grid_items > div.right > div.list_weight {
	border: 1px solid #ddd;
	border-top: none;
}

div.grid_items > div.right > div.ex > p.item {
	background-color: #0069a7;
    color: #fff;
    padding: 8px 10px;
    font-weight: bold;
    font-size: 1.3rem;
}

div.grid_items > div.right > div.list_weight > dl {
	display: table;
	width: 100%;
	border-bottom: 1px solid #ddd;
}

div.grid_items > div.right > div.list_weight > dl:last-child {
	border-bottom: none;
}

div.grid_items > div.right > div.list_weight > dl > dt,
div.grid_items > div.right > div.list_weight > dl > dd {
	font-size: 1.2rem;
	display: table-cell;
	padding: 4px 8px;
}



/* --- 払戻金 --- */
.img_line.dividend > div.img > div.caps {
	background-color: #eee;
	padding: 15px;
	margin-top: 0;
	
	position: relative;
	/*background: #eee;*/
	
	/*border-radius: 4px;*/
	margin-top: 15px;
	
	background-color: #f3f3f3;
}

.img_line.dividend > div.img > div.caps p.ex {
	border-top: 1px dashed #ccc;
	padding-top: 10px;
	margin-top: 10px;
}

.img_line.dividend > div.img > div.caps p.ex > span {
	display: block;
	font-size: 1.5rem;
	margin-bottom: 5px;
}




/* ------------------------------------------------------------

	979px以下

------------------------------------------------------------ */
@media screen and ( max-width : 979px ) {
	
	
	/* --- レース結果 --- */
	div.detail_block .img_line.result { display: block; }
	div.detail_block .img_line.result > div { display: block; }
	div.detail_block .img_line.result > div.img { width: auto; }
	
	div.detail_block .img_line.result > div.txt {
		margin-top: 20px;
		padding: 0;
	}
	
	
	
	/* ----- 払戻金 ----- */
	div.detail_block .img_line.dividend { display: block; }
	div.detail_block .img_line.dividend > div { display: block; }
	div.detail_block .img_line.dividend > div.img { width: auto; }
	
	div.detail_block .img_line.dividend > div.txt {
		margin-top: 20px;
		padding: 0;
	}
	
	
	div.list_detail > div.grid > div.left { width: 60% ;}
	div.list_detail > div.grid > div.right { width: 40% ;}

	div#method2 > div.list_detail > div.grid > div.left { width: 35% ;}
	div#method2 > div.list_detail > div.grid > div.right { width: 70% ;}
	
}



/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and ( max-width : 767px ) {
	
	/* ----- レース結果 解説 ブロック ----- */
	#result div.detail_block > h4 > span.inner {
		display: block;
		padding: 10px;
	}
	
	#result div.detail_block > h4 > span.inner > span {
		display: block;
		padding: 0;
		text-align: left;
	}
	
	#result div.detail_block > h4 > span.inner > span.cap {
		padding: 0;
	}
	
	#result div.detail_block > h4 > span.inner > span.txt {
		padding: 0;
		margin-top: 2px;
	}
	
	div.add_info_unit div.ex div {
		display: block;
		width: 100%;
	}
	
	div.add_info_unit div.ex div.right {
		padding-left: 0;
		margin-top: 15px;
	}
	
	ul.ex > li {
		float: none;
		width: 100%;
		padding: 0;
	}
	
	ul.ex > li:nth-child(odd) {
		padding-right: 0;
	}
	
	ul.ex > li > div.img  {
		text-align: center;
	}
	
	div.list_detail > div.grid > div.left > ul li {
    	border-right: 1px solid #ddd;
	}
	
	div.list_detail > div.grid > div.left > ul li:last-child {
    	border-bottom: none;
	}
	
	div#method2 div.left > ul li p.title {
    	width: 240px;
	}
	
	div.list_detail > ul.wide li p.title {
    	width: 240px;
	}

	

	
	
}


@media screen and ( max-width : 479px ) {
		
	div.list_detail ul li p {
    	display: block;
	}
	
	
	div.list_detail ul li p.title,
	div#method2 div.left > ul li p.title,
	div#method2 div.right > ul li p.title,
	div.list_detail > ul.wide li p.title {
    	width: 100%;
		border-right: none;
	}

	
}

@media screen and ( max-width : 360px ) {
	
	
}


